
form {
	margin:0px;
	padding:0px;
}
input[type="search"] {
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

input,
select,
textarea  { 
	font-family: 'montserratextralight';
	font-size:16px;
	line-height:25px;
	color:#424143;
	border:1px solid #e8e8e8;
	background-color:#e8e8e8;
	padding:9px 12px;
	width:100%;
	box-sizing:border-box;
	box-shadow:none;
}
select {
	background: url(../images/icons/angle-down.png) no-repeat #e8e8e8;
	background-position: 95% 22px;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none;
	  /*height:52px;*/
}
textarea {
	height:110px;
	resize: none;
}
.TACol {
	height:152px;/*136+16*/
}
.flex-item.right .ContactFormWrap label,
.FormWrapper label {
	display: block;
	text-align: left;
    font-size: 16px;
    line-height: 25px;
}
.flex-item.right .ContactFormWrap label{
	color:#fff;
}
input[type="radio"] ,input[type="checkbox"] {
	width:25px !important;
	margin: 0 2px;
    vertical-align: middle;	
}
input[type=file]{
	padding: 0px;
    border: 0px;
    /*width: 38%;*/
    display: inline-block;
    vertical-align: middle;
    line-height: normal;	
}
.Col1 ,.Col2 ,.Col3 ,.Col4 {
    display: inline-block;
    vertical-align: top;
    width: 49.6%;
    padding: 8px 5px;
    box-sizing: border-box;
}
.Col1 {
	display:block;
	width:99.9%;	
}
.Col3 {
	width:32.8%;	
}
.Col4 {
	width:24.4%;	
}